
/*	pug.p6.css										*/

/*	CSS di base per il sito della PUG				*/

/*	Versione 18-01-2016: migliorato dichiarazioni "ilias"					*/
/*	Versione 23-06-2015: dalla versione p6 il file contiene					*/
/*						 le dichiarazioni "ilias"							*/
/*	Versione 26-09-2014: textarea:focus, input:focus { outline: none; }		*/
/*	Versione 10-06-2014														*/

/*	Validato ??-??-20??														*/

/*	---------------------------------------------------------------------	*/

html,body { margin: 0;padding:0; }

body {	font-family: Verdana, Helvetica, Arial, sans-serif; 
		font-size: 76%;		/* At one time (2005-2007 era), you could set the body to font-size: 76%.		*/ 
							/* and this would actually get similar sizing across all of the major browsers	*/
		line-height: 1;		/* Qui per sicurezza; verrà ridefinito poi	*/
		font-weight: normal; 
		text-align: center; 
		color: #000000;
		background-color: #FFFFFF; 	/* colore 5	*/
}

/*	-------------------------- I N I Z I O    R E S E T -----------------	*/
		
/*	Stili generici	- 28/04/2009 | 30/01/2013	*/

h1, h2, h3, p, form, table, legend { margin: 0; padding:0; }
fieldset, input, textarea, select  { margin:0; padding:0; }
a { outline: none; }
textarea:focus, input:focus { outline: none; }

/*	11-05-2010 | margin-bottom	*/

ol, ul, dl { margin-bottom: 0.8em; }
table { margin-bottom: 1em; }
form  { margin-bottom: 1em; }
li    { margin-bottom: 0px; }

/*	11-05-2010 | line-height	*/

ol, ul, dl, form, pre, blockquote, label, fieldset, address { line-height: 1.5; }
table, td { line-height: 1.5; }


/*	From YUI (17-11-08 / 03-12-08)	*/

fieldset { border: 1px solid gray; }

/*	-------------------------- F I N E    R E S E T -----------------	*/

/*	09-06-2014: In order to cancel the ugly dotted outline around the selected option
/*	From http://stackoverflow.com/questions/3773430/remove-outline-from-select-box-in-ff 	*/
select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}


.left  { float: left; }
.right { float: right; }

.va_top    { vertical-align: top; }
.va_middle { vertical-align: middle; }

.niente, .niente_dil {
	border-style: none;
	border-width: 1px;
	border-color: red;
	padding: 0px;
	margin: 0px;
}

.niente_dil { display: inline; }

.topx { margin-top: 0; padding-top: 0; }			/* Per annullare lo spazio in alto	*/

.vedere {
	border-style: solid;
	border-width: 1px;
	border-color: #FF0000;			/* Red - Colore l2	*/
}

/*	22-03-2012	*/
.bottom_con_bordo { border-bottom: 1px solid #D6D6D6; }

/*	---------------------------	*/
/*	Sezione FLOAT - 11-06-08	*/
/*	---------------------------	*/

/*	Dichiarazione sezione_con_float								*/					
/*	From http://www.sitepoint.com/blogs/2005/02/26/simple-clearing-of-floats/	*/

div.sezione_con_float { overflow: hidden; }

/*	Dichiarazioni clearAfter						*/					
/*	From http://www.positioniseverything.net/easyclearing.html 	*/

.clearAfter:after {
    content: ".";
    display: block;
    height: 0;
    line-height:0;
    font-size:1px;
    clear: both;
    visibility: hidden;
}
.clearAfter { display: inline-block; }
.clearAfter { display: block; }

/*	====================================================================	*/




/*	-----------------------------------------------	*/
/*	07-07-2013 - Dichiarazioni per il contaniner	*/
/*	-----------------------------------------------	*/

div#container { margin: 0; text-align: left; color: #000000;
	border: 0px none white;
	width: 100%;
	background-color: #FFFFFF;
	z-index: 1;
}

/*	-----------------------------------------------	*/
/*	Dichiarazioni per il content / full_screen		*/
/*	-----------------------------------------------	*/

div#content, div#full_screen { 
	padding: 0px 10px 10px 10px; 
	color: #000000; 
	background-color: transparent;
}

/*	--------------------------------------------	*/
/*	27-07-2013: Stili per la colonna di sinistra	*/
/*	--------------------------------------------	*/

 

/*	------------------------------------------	*/
/*	07-07-2013: Stili per la colonna di destra	*/
/*	------------------------------------------	*/

div#colonna_destra {
	float: right;
	width:150px;
	position:relative;
	z-index: 4; 

/*	margin-top: 10px: distacco presente in #colonna_sinistra, H1, adg_h1_xx.inc.php, #colonna_destra */
	margin-top: 10px;
	margin-left: 0px;		/* Non serve indicare un valore a causa dl float right					*/
	margin-right: 10px;
	display: inline;		/* per bypassare il bug CSS raddoppio margine con blocchi flottanti	*/
	
/*	Border left colonna di destra: soluzione "colonna_destra"	*/
/*	--------------------------------------------------------	*/
	xpadding-left: 10px;		/* Necessario affinché il border-left sia staccato dalla colonna 	*/
	xborder-left: 1px solid #CCCCCC;
/*	--------------------------------------------------------	*/
	
/*	border-top: 1px dashed green; DEBUG */
}



/*	--------------------------------	*/
/*	19-11-2013 - Stili per il footer	*/
/*	--------------------------------	*/

div#footer { 
	clear:both; 
	text-align:center; 
	padding: 0.5em; 
	font-size: 0.8em; 
	color: #000000;
	background: url("../zz1_icons/bg/bg_pug_footer.jpg") repeat-x scroll center top #D8D8D8;	
    border: 1px solid #CCCCCC;		
}

div#scroll_top {
	float: right; 
	width: 34px;
}

/*	----------------------------------------------------------------------------------	*/


/*	Sezione TinyTable	(www.leigeber.com/2009/03/table-sorter/)	*/

/*	Versione del 29-04-2010											*/

/*	Il CSS della tabella è .sortable 								*/
/*	I CSS dei div di controllo (paginazione) sono: #controls che contiene	*/
/*	#perpage, #navigation e #text											*/

/*	Le icone si trovano in /zz1_icons/grid_images/					*/

.sortable, #controls { width:5px; }			/* vedere user_xxxx.css	*/
#perpage, #text { width:1px; }				/* vedere user_xxxx.css	*/
#navigation { width:2px; }					/* vedere user_xxxx.css	*/

.sortable {
	margin: 0 auto 15px;					/* Versionne originale centrata	*/
	margin: 10px 0px 10px 0px;				/* 21-02-2010 */
}
#controls { 
	margin:0 auto;							/* Versionne originale centrata	*/ 
	margin: 0px;							/* 21-02-2010 */
}

#controls_noshow { display: none; }

.sortable {
	border-left: 1px solid #7C94AC; 
	border-top: 1px solid #7C94AC; 
	border-bottom: none; 
}

.sortable th {
	background: url(../zz1_icons/grid_images/header-bg.gif); 
	text-align: left; 
	color: black;
	border: 1px solid #fff; 
	border-right: none;
	padding: 6px 2px 8px;					/* 22-04-2010 */ 
}

.sortable th span {
	font-size: 10px;
}

/*	.table tr è definito in layout_pug_i_xxxx.css	| 22-04-2010 */ 

.sortable td {
	vertical-align: top;					/* 21-04-2010	*/
	padding:4px 6px 6px; 
	border-bottom:1px solid #7C94AC; 
	border-right:1px solid #7C94AC; 
}

.sortable .head span {
	background:url(../zz1_icons/grid_images/sort.gif) 7px center no-repeat; 
	cursor:pointer; 
	padding-left:18px;
}

.sortable .desc, .sortable .asc {
	background:url(../zz1_icons/grid_images/header-selected-bg.gif);
	color: white;
}

.sortable .desc span {
	background:url(../zz1_icons/grid_images/desc.gif) 7px center no-repeat; 
	cursor:pointer; 
	padding-left:18px; 
}

.sortable .asc span {
	background:url(../zz1_icons/grid_images/asc.gif) 7px  center no-repeat; 
	cursor:pointer; 
	padding-left:18px; 
}

.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover { color:#fff; }

.sortable .evenrow td     { background:#fff}
.sortable .oddrow td      { background:#ecf2f6}
.sortable td.evenselected { background:#ecf2f6}
.sortable td.oddselected  { background:#dce6ee}

#controls {
	height:20px;
	font:10px Verdana,Arial;
}

#perpage { float:left; }

#perpage select {
	float:left; 
	font-size:11px;
}

#perpage span {
	float:left; 
	margin:2px 0 0 5px;
}

#navigation {
	float:left; 
	text-align:center;
}
	
#navigation img { cursor:pointer; }

#text {
	float:left;  
	text-align:right; 
	margin-top:2px;
}

/*	-------------------------------------------------------------------------	*/



/*	----------------------------------------------------------------------------------------	*/
/*	27-07-2013: Sezione div.more_info_bottone + orange + verde + giallo						 	*/
/*	----------------------------------------------------------------------------------------	*/

/*	NB: la colonna di destra è larga 150px (cfr. div#colonna_destra)	*/

div.more_info_bottone, div.more_info_orange, div.more_info_verde, div.more_info_giallo { 
	width: 142px;
	margin-bottom: 0;
	padding: 3px;			/* 142 + 3 + 3 = 150 */
}
	
div.more_info_bottone {
/*	02-05-2012 - Effetto "bottone" - Nuovi bordi, nuovo sfondo, più soft. Cfr. anche layout_pug_3_print.css	*/
    background-color: #F8F8F8;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #E7E7E7;
    border-left: 1px solid #E7E7E7;
}
    
div.more_info_orange { 
	background: url('../zz1_icons/bg/btn_orng_midgrad.gif') repeat scroll left center transparent;
	border: 1px solid #F0B962;
}

div.more_info_verde { 
	background: url('../zz1_icons/bg/btn_rlvr_midgrad.gif') repeat scroll left center transparent;
	border: 1px solid #A7CC25; 
}

div.more_info_giallo { 
	background: url('../zz1_icons/bg/btn_yellow.jpg') repeat scroll left center transparent;
	border: 1px solid #E8BF2F; 
}
	


/*	-----------------------------------------------------------	*/
/*	CD - Box in colonna di destra | 05-07-2013					*/
/*	-----------------------------------------------------------	*/

/*	NB: td.cd_titolo sta qui per compatibilità con il passato	*/

td.cd_titolo, td.cd_titolo_warning, td.cd_titolo_box  {
	padding-left: 5px;
	padding-right: 5px;
	border-style: solid;
	border-width: 1px;
}

/*	Bianco / Rosso	*/
td.cd_titolo, td.cd_titolo_warning {	
	color: white;
	border: 1px solid #AB003D;		/* Colore 1	*/
	background-color: #AB003D;		/* Colore 1	*/
}

/*	Bianco / Blu	*/
td.cd_titolo_box {	
	color: white;
	border-color: rgb(124,148,172);
	background-color: rgb(102,154,204);
}


/*	-----------------------------------------------------------	*/
/*	CD - Menu di selezione JS in colonna di destra | 05-07-2013	*/
/*	-----------------------------------------------------------	*/

/*	NB: cd_titolo_box è usato soltanto con CMS=1	*/

td.cd_riga_left, td.cd_riga_right {
	margin: 0; 
	padding: 0; 
	vertical-align: baseline;
	xborder-bottom: 1px solid #BBBBBB;
}

td.cd_riga_left  { 
	padding-left:  4px; width: 12px;
	border-left: 1px solid #A2A2A2;
}
td.cd_riga_right { 
	padding-left:  0px; padding-right: 4px;
	border-right: 1px solid #A2A2A2; 
}

/*	----------------------------------------------------------------------------------	*/

/*	Sezione "riga di separazione" - 12-07-2013	*/

.riga_separazione_topx, .riga_separazione, .riga_separazionex {
	padding: 0px;
	font-size: 0.1em;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: white;						/* Non ha importanza	*/
	border-bottom: 1px solid #CCCCCC;	
	line-height: 0.5;
}
.riga_separazione_topx { margin-top: 0px; margin-bottom: 5px; }
.riga_separazione      { margin-top: 5px; margin-bottom: 5px; }
.riga_separazionex     { margin-top: 5px; margin-bottom: 0px; }

/*	----------------------------------------------------------------------------------	*/

/*	----------------------------------	*/
/*	Gestione immagini IPV - 08-07-2013	*/
/*	----------------------------------	*/

img.ipv_418x562, img.ipv_480x562, img.ipv_767x594, img.ipv_383x562 {
	border: 1px none black;
	margin: 0px;
	padding: 0px;
}

img.ipv_b_222x468, img.ipv_b_332x468, img.ipv_b_468x468, img.ipv_b_418x562, 
img.ipv_b_383x562, img.ipv_b_470x354, img.ipv_b_859x615 {
	border: 1px solid black;
	margin: 0px;
	padding: 0px;
}

/*	Girasinistra	*/

img.ipv_s_xxx {
	border-style: none; 
	vertical-align: baseline;
	float: left; 
	margin-right: 10px;
}

img.ipv_sb_222x468, img.ipv_sb_242x348, img.ipv_sb_332x468, img.ipv_sb_423x468, img.ipv_sb_470x354, img.ipv_sb_468x468 {
	border: 1px none black;
	vertical-align: baseline;
	float: left; 
	margin-right: 10px;
}

/*	Giradestra	*/

img.ipv_d_468x351 {
	border-style: none; 
	vertical-align: baseline;
	float: right; 
	margin-left: 10px;
}

img.ipv_db_xxx {
	border: 1px solid black;
	vertical-align: baseline;
	float: right; 
	margin-left: 10px;
}

/*	---------------------------------------------------------------------	*/

/*	18-07-2013: Per visualizzare una data: giorno e mese (senza l'anno)		*/

/*	NB: nella versione originale (www.cua.edu), esiste la versione hover	*/

div.data_it, div.data_en {
	float: left;
    width: 34px;
    height: 34px;
    overflow: hidden;
    margin: 4px 4px 0 0;
}

div.data_it {background-image: url("../zz1_icons/bg/bg_calendar_it.jpg"); }
div.data_en {background-image: url("../zz1_icons/bg/bg_calendar_en.png"); }

div.data_day {
	font-family: Verdana, Arial;
	color: #666666;
    font-size: 18px;
    height: 21px;
    line-height: 22px;
    text-align: center;
}

div.data_month {
	font-family: Verdana, Arial;
    font-size: 10px;
    color: #EEEEEE;
    height: 10px;
    line-height: 10px;
    padding: 1px;
    text-align: center;
}

/*	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	--------------------------------------	*/
/*	Dichiarazioni per i link | 19-12-2013	*/
/*	--------------------------------------	*/

/*	<p class="link_pagina"><a href="...">xxx</a></p> oppure con <span>			*/
/*	NB: .link_pagina_var è senza font-size; quindi, eventualmente,				*/
/*		inserire il font-size in user_xxxx.css (esempio: zz1_applicazioni/uv/)	*/
/*	NB: esiste .cd_link_pagina in layout_pug_3.css								*/

/*	NB: Esiste .no_link_pagina	*/

.link_pagina, .link_pagina_var,
.link_pagina_b, .link_pagina_var_b,
.no_link_pagina,
.link_pagina_black {
	font-family: 'Source Sans Pro', Verdana, sans-serif;
	padding: 0;
	margin: 0;
	text-align: left;
}



.link_pagina,   .link_pagina_var, .no_link_pagina, .link_pagina_black { font-weight: 400; }
.link_pagina_b, .link_pagina_var_b { font-weight: 600; }

.no_link_pagina { font-size: 110%; color: #3173B4; line-height: 1.1em; line-height: 1.5; }

.link_pagina a, .link_pagina_b a, .link_pagina_black a { font-size: 1.1em; }

.link_pagina a, .link_pagina_var a,
.link_pagina_b a, .link_pagina_var_b a { 
	color: #3173B4;				/* Blu background bottoni nuovi */
	text-decoration: none;
}
.link_pagina_black a { 
	color: black;				
	text-decoration: none;
}	

.link_pagina a:hover, .link_pagina_var a:hover,
.link_pagina_b a:hover, .link_pagina_var_b a:hover {  
	color: #3173B4;				/* Blu background bottoni nuovi */
	text-decoration: underline;
}
.link_pagina_black a:hover { 
	color: #3173B4;				/* Blu background bottoni nuovi */			
	text-decoration: underline;
}

/*	-------------------------------------------------------------------	*/

/*	Utilizzato, per esempio, nei bottoni delle UA	*/

p.more_info_bottone { 
	font-family: 'Source Sans Pro', Verdana, sans-serif;
	font-size: 13px;
	font-weight: 600;	/* Semi bold	*/
	color: black;
	padding: 0;
	margin: 0;
	text-align: center; 
	line-height: 1.2;		/* 28-06-2011: da 1.1 a 1.2		*/
}

p.more_info_bottone a {
	text-decoration: none;
	padding: 5px;
	color: black;
	outline:none;		/* 21-06-12: per eliminare il tratteggiamento	*/
}

p.more_info_bottone a:hover { color: #3173B4; }	/* Blu background bottoni nuovi */	

/*	-------------------------------------------------------------------	*/

/*	Utilizzato nei menu di navigazione JS in CD	*/

.cd_link_pagina {
	font-family: 'Source Sans Pro', Verdana, sans-serif;
	font-size: 12px;
	font-weight: 400;	/* Normale	*/
	color: black;
	padding: 0;
	margin: 0;
	text-align: left;
 
}
.cd_link_pagina a { text-decoration: none; color: black;	}

.cd_link_pagina a:hover { color: #3173B4; }		/* Blu background bottoni nuovi */

.cd_link_activelink { text-decoration: none; color: #CCCCCC; }

/*	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	--------------------------------------------------------------------------------------	*/
/*	TAB_NAV_2_3 - BOX INDICE CLICCABILI - Versione 2 e 3 colonne - Versione del 28-11-2013	*/
/* 	http://css.html.it/articoli/leggi/2072/liste-su-piu-colonne-con-i-css/					*/
/*	--------------------------------------------------------------------------------------	*/

div.tab_nav_2_3 { 
    background: #F8F8F8;
	border: 1px solid #D7D7D7;
	
/*	02-05-2012 - Effetto "bottone" - Nuovi bordi, nuovo sfondo, più soft. Cfr. anche layout_pug_3_print.css	*/
    background-color: #F8F8F8;
	border-color: #D4D4D4 #D4D4D4 #BCBCBC;

	color: black;
	
	width: 100%; 
	overflow: hidden;  /* simple clearing of floats */
	
	margin-bottom: 10px;
    padding: 5px 0px 10px 0px;
/*	line-height: 3.8;	senza effetto	*/
}

div.tab_nav_2_3 ul,
div.tab_nav_2_3 li { margin:0; padding:0; list-style: none; }


div.tab_nav_2_3 h3 { 
	color: #AB0040;		/* Colore H3 standard		*/
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 15px;
    margin: 0.1em 0;
    border-bottom: 1px solid #CCCCCC;
}

div.tab_nav_2_3 ul, div.tab_nav_2_3 li { margin:0; padding:0; list-style: none; }

div.tab_nav_2_3 div {
	float: left;
	width: 32%;			/* caso 3 colonne	*/
    margin-left: 1%;	/* caso 2/3 colonne	*/
	width: 48%;			/* caso 2 colonne	*/
	display: inline; 	/* per evitare il float double margin bug di IE	*/
    }

div.tab_nav_2_3 li { border-bottom: 1px solid #CCCCCC; }

div.tab_nav_2_3 a, .tab_nav_no_clcik { 
	color: black;
    background: transparent url(../zz1_icons/gl_bullet_5.png) no-repeat center left;
	font-family: Arial, Verdana, Helvetica, Arial, sans-serif; 
    font-weight: normal;
	font-size: 13px;
	
	display: block; 
    height: auto !important; 
	height: 1%; /* holly hack semplificato per IE */
    text-decoration: none;
	padding-left:15px;	/* caso 2/3 colonne	*/
}

div.tab_nav_2_3 a:hover { 
	color:black; 
	background-color: #D7D7D7; 
}

/*	FINE BOX INDICE CLICCABILI - Versione 2 e 3 colonne						*/
/*	-----------------------------------------------------------------------	*/

/*	-------------------------------------	*/
/*	ADG_SIDENAV - Versione del 22-07-2013	*/
/*	-------------------------------------	*/

/*	UL utilizzato in colonna di destra		*/

div.adg_sidenav {
    margin-bottom: 20px;
    padding-bottom: 10px; }

.adg_sidenav ul {
    margin: 0px 0 0 0;
    padding: 0;
    line-height: 1;						/* Spaziamento verticale	*/
    list-style: none outside none;		/* Elimina il bullet	*/ 
}	

.adg_sidenav li { margin-bottom: 6px; }		/* Spaziamento verticale	*/

.adg_sidenav li a { 
	font-family: 'Source Sans Pro', Tahoma, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: 400;	/* Normale	*/ 
	color: #3173B4;		/* Blu background bottoni nuovi */
	text-decoration: none; 
}

.adg_sidenav li a:hover {
	color: #3173B4;				/* Blu background bottoni nuovi */
	text-decoration: underline;
}
    
.adg_sidenav li a:link, #adg_sidenav li a:visited { color: #3173B4;	}	/* Blu background bottoni nuovi */

.adg_sidenav li a:hover:after { content: " \00BB"; }

/*	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	Bottoni new look: altezza del bottone: 23px									*/
/*	NB: in layout_pug_i.css: button { line-height: 1.2; }						*/

/*	Credits: Recreating the button - Douglas Bowman								*/
/*	URL: http://stopdesign.com/archive/2009/02/04/recreating-the-button.html	*/
/*	URL esempio: http://stopdesign.com/eg/buttons/3.0/code.html					*/

/*	NB: utilizza l'immagine bg-button.gif in background							*/

.btn {

	background: none;				/* semplificato 14-12-2011	*/
	
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;

	display: inline-block;

	font: 100%/1.2 Arial,Sans-serif;
	overflow: visible;
	
	color: black;
	text-decoration: none;
	cursor: pointer;	/* 27-11-2011: per ottenere l'effetto "pointer" con FF 3.6.24	*/ 
}

* HTML button.btn { padding-bottom: 1px }

UNKNOWN { margin: 0px -3px }

.btn span {
	border-right: #aaa 1px solid;
	border-left: #bbb 1px solid;

	padding-top: 3px;
	padding-right: 0px; 
	padding-left: 0px;
	padding-bottom: 3px; 
	
	margin: 0px;
	
	background: url(../zz1_icons/bg/bg-button.gif) #DDD repeat-x 0px 0px;
}

* HTML .btn span { padding-top: 0px; }

.btn span span {
	border-top: #bbb 1px solid;
	border-right-width: 0px;
	border-bottom: #aaa 1px solid;	
	border-left-width: 0px;	

	padding-top: 3px;
	padding-right: 0.4em;
	padding-bottom: 3px;
	padding-left: 0.4em;
	position: relative;
}

.btn:hover span {
	border-left-color: #999! important;
	border-bottom-color: #999! important;
	color: #000;
	border-top-color: #999! important;
	border-right-color: #999! important;
	background: white;
}

.btn:hover span span {
	border-left-color: #999! important;
	border-bottom-color: #999! important;
	color: #000;
	border-top-color: #999! important;
	border-right-color: #999! important;
	background: white;
}

.btn:focus span {
	border-left-color: #999! important;
	border-bottom-color: #999! important;
	color: #000;
	border-top-color: #999! important;
	border-right-color: #999! important;
}

.btn:focus span span {
	border-left-color: #999! important;
	border-bottom-color: #999! important;
	color: #000;
	border-top-color: #999! important;
	border-right-color: #999! important;
}

.btn:active span { background-position: 0px -400px; outline: none; }

.btn:focus, .btn:focus span, .btn:focus span span { outline: none; }

.btn:active { outline: none; }

.btn span span:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/*	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	bt_ov: orange / verde				*/
/*	bt_blue: due tonalità di blue		*/
/*	bt_gb: grigio / blue				*/

/*	Utilizzo: <p class="contenuto_bc"><a class="bt_ov" href="xxxx">Futuri studenti</a></p>		*/
/*	E' possibile sovrascrivere in line margine padding										*/

.bt_ov {
    background: -moz-linear-gradient(#FFFDF7, #FEB505) repeat scroll 0 0 transparent;
    border: 1px solid #F0B962;
    background-color: #FFDA83;		/* Orange medio	per IE */
    color: black; 
}

a.bt_ov:hover {
    background: -moz-linear-gradient(#FDFEFA, #CCE95C) repeat scroll 0 0 transparent;
	border: 1px solid #A7CC25; 
    background-color: #DDF090;		/* Verde medio	per IE */ 
}

.bt_blue {
    background: -moz-linear-gradient(#50B7D1, #286DA3) repeat scroll 0 0 transparent;
    border: 1px solid #51A0B3;
    background-color: #429EC1;		/* blue medio	per IE */
    color: white;
}

a.bt_blue:hover {
    background: -moz-linear-gradient(#66C7E5, #328FC9) repeat scroll 0 0 transparent;
    border: 1px solid #51A0B3;
    background-color: #4EB4CF;		/* blue chiaro	per IE */ 
}

.bt_gb {
	background-color: #F8F8F8;
	border: 1px solid #CCCCCC;
    color: black;
}

a.bt_gb:hover {
    background: -moz-linear-gradient(#66C7E5, #328FC9) repeat scroll 0 0 transparent;
    border: 1px solid #51A0B3;
    background-color: #4EB4CF;		/* blue chiaro	per IE */ 
    color: white;
}

.bt_ov, .bt_blue, .bt_gb {
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    font-size: 12px;
	text-decoration: none;
	margin-right: 10px; 
	margin-bottom: 10px;
    padding: 15px 30px;
 }


/*	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	Versione del 30-08-2012	*/

/*	bt_xx_g  - Bottone grigio, senza immagine di background		*/
/*	bt_xx_d  - Bottone ?????									*/
/*	bt_xx_ov - Bottone bi-colore: arrancione e verde (hover)	*/

/*	Utilizzo: <div class="bt_xx_g"><a href='#'>label</a></div>														*/
/*	Attenzione: per 'fissare' la lunghezza del bottone, si può usare nel box la dichiarazione display: table-row	*/

div.bt_xx_g  { color: white; min-height: 22px; }
div.bt_xx_d  { color: white; min-height: 29px; }
div.bt_xx_ov { color: white; min-height: 22px; }


div.bt_xx_g a, div.bt_xx_d a, div.bt_xx_ov a { color: black; text-decoration: none; padding: 10px; }

div.bt_xx_g a {  
	background-color: #F8F8F8;
	border: 1px solid #CCCCCC;	 
}

div.bt_xx_d a { background: url('../zz1_icons/bg/btn_gray_midgrad.jpg') repeat scroll left top transparent; }

div.bt_xx_ov a { 
	background: url('../zz1_icons/bg/btn_orng_midgrad.gif') repeat scroll left center transparent;
	border: 1px solid #F0B962;
}

div.bt_xx_g a:hover { 
	background-color: #eeeeee; 
	border: 1px solid black;
}

div.bt_xx_d a:hover { 
	background: #D7D7D7; border-top: 1px solid white; 
	border: 1px solid #A7CC25; 
}

div.bt_xx_ov a:hover { 
	background: url('../zz1_icons/bg/btn_rlvr_midgrad.gif') repeat scroll left center transparent;
	border: 1px solid #A7CC25; 
}

/*	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/

/*	----------------------------------------------------------------------	*/
/*	LeanModal - Dichiarazione 'a fattore comune' - Versione del 12-12-2013	*/
/*	----------------------------------------------------------------------	*/

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.lean_modal_close { 
	position: absolute; 
	top: 0px; 
	right: 0px; 
	display: block; 
	width: 42px; 
	height: 42px; 
	z-index: 2; 
}

div.leanmodal-header { 
	background: url(../zz1_icons/bg/lean_modal_bg.png); 
	padding: 18px 18px 14px 18px; 
	border-bottom: 1px solid #CCC; 
	border-top-left-radius: 5px; 
	-moz-border-radius-topleft: 5px; 
	-webkit-border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	-moz-border-radius-topright: 5px; 
	-webkit-border-top-right-radius: 5px; 
}

div.leanmodal-header h2 { 
	color: #444; 
	font-size: 2em; 
	font-weight: 700; 
	margin-bottom: 3px; 
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	text-align: center;
}

div.leanmodal-header p { 
	color: #444; 
	font-size: 1.3em; 
	margin: 0; 
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); 
	text-shadow: none; 
}

/* ---------------------------------------	*/

/*	31-10-2013: Signup con LeanModal		*/

#signup {
	width: 404px;
	padding-bottom: 2px;
	display:none;
	
	background: #F8F8F8;
 	border-radius: 5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);    
}

/* ---------------------------------------	*/

/*	12-12-2013: Tooltip con LeanModal		*/

#tooltip_leanmodal_1 {	/* Utilizzato da ADC	*/
	width: 700px;
	padding-bottom: 2px;
    display:none;
	background: #F8F8F8;
    
    border-radius: 5px; -moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
    
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7); 
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); 
	-moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);     
}

/* ---------------------------------------	*/

/*	18-01-2016: dichiarazioni "ilias"		*/

body.ilias { background: url('../zz1_icons/bg/bg_ilias_frame.png') repeat-x scroll 0 0 #F8F8F8; }	/* 15x600 - degradé grigio */

div.ilias_box_centrale_it, div.ilias_box_centrale_en,
div.ilias_box_centrale_nl_it, div.ilias_box_centrale_nl_en {
    box-shadow: 0 0 40px #808080;
    margin: 10px auto 30px auto;
    min-height: 450px;
    width: 777px;
    text-align: left;
	background-color: #F8F8F8;
}

div.ilias_box_contenuti { padding: 0px 10px 15px 10px; }

/* ---------------------------------------	*/
